@charset "utf-8";
/* CSS Document */

/* SEO Header Area */
body {
	 background:#E9E9E9;
	 color: #404040;
	 text-align:center;
	 padding:0;
	 margin:0;
	 background: url(../images/bg.png) fixed repeat-x;
	 font-family: "Helvetica Neue LT Std", Helvetica, Arial, sans-serif;
	 font-size: 13px;
	 line-height: 1.25em;
 }

#seo {
	background-color: #e9e9e9;
	padding: 3px 0;
}

h1.seohead {
	color: #49494a;
	font-size: 11px !important;
	font-family: "Helvetica Neue LT Std", Helvetica, Arial, sans-serif;
	letter-spacing: normal !important;
	padding-bottom: 0;
	margin-bottom: 0;
}

#container{
	text-align:left;
	width:965px;
	margin:0 auto 20px auto;
	
}

#header {
	 position: relative;
	 width: 965px;
	 margin: 0 auto;
 }
 
 	#topimages {
		margin: 14px 0;	
	}
 
	#logo {
		float: left;
	}
	
	#slogan {
		float: right;
		margin-top: 15px;
	}
.clear {
	clear: both;
}

#banner {
		border: 1px solid #dbdbdb;
	}
.left {
	float: left;
}

.right {
	float: right;
}

.center {
	margin: 0 auto;
}

img.left, object.left {
	float: left;
	margin: 0 12px 5px 0;
}

img.right, object.right {
	float: right;
	margin: 0 0 5px 12px;
}


h1{
	font-size: 23px;
	line-height: 1.1em;
	letter-spacing: -1px;
	text-align: center;
	color: #404041;
	margin-top: 0;
	font-family: Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
}

h2 {
	font-size: 19px;
	line-height: 1.1em;
	letter-spacing: -1px;
	text-align: center;
	color: #404041;
	font-family: Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
}

h3 {
	font-size: 16px;
	color: #404041;
	font-family: Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
}

a {
	font-size:16px;
	color: #cc1a21;
	font-weight:bold;
	padding:10px;
	text-decoration:none
}

a:hover  {
	color: #cc1a21;
	font-weight:bold;
	text-decoration:underline
}

p{padding:10px;}

#content  {
	float:right;
	border: 1px solid #dbdbdb;
	background: #FFF;
	margin-top: 8px;
	width:690px;
	
}
.smalllink{font-size:11px;
	color: #333;
	text-decoration: none;}
#sidebar{float:left; width:270px;margin-top: 8px; margin-left:-15px}
#footer{margin:0 auto; text-align:center;border: 1px solid #dbdbdb;
	background: #FFF;
	margin-top: 8px;}
.cta{ margin:0 auto; text-align:center; display:block;font-weight:bold; font-size:22px; padding:10px; line-height:22px}